@import "css.css";

body{
	margin:20px;
	font:100%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	color:#333;
}

#base{ background:none #fff; width:75%; }

h1{
	background : #ffffff url(img/bg.gif);
	margin-bottom:15px; padding:5px;
	border:1px solid #eee;
	margin:0 auto;
	width:465px;
}

#text{
	font:80%/170% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	text-align:left;
	margin:0 auto;
	width:465px;

}

#foot{
	background : #ffffff url(img/bg.gif);
	margin-top:15px; padding:5px;
	border:1px solid #eee;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	margin:0 auto;
	width:465px;
}
